Browsing Georgian translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Georgian guidelines.
19 of 9 results
5.
Server for %s
TRANSLATORS: %s is a country
სერვერი %s
Translated and reviewed by Vladimer Sichinava on 2008-02-23
Located in ../DistUpgrade/distro.py:206 ../DistUpgrade/distro.py:434
6.
Main server
More than one server is used. Since we don't handle this case
in the user interface we set "custom servers" to true and
append a list of all used servers
მთავარი სერვერი
Translated and reviewed by Malkhaz Barkalaya on 2007-06-02
Located in ../DistUpgrade/distro.py:224 ../DistUpgrade/distro.py:230 ../DistUpgrade/distro.py:246
9.
Use frontend. Currently available:
DistUpgradeViewText, DistUpgradeViewGtk, DistUpgradeViewKDE
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
კომპონენტების გამოყენება. ხელმისაწვდომია სერვერზე:
DistUpgradeViewText, DistUpgradeViewGtk, DistUpgradeViewKDE
Translated and reviewed by Vladimer Sichinava on 2008-02-23
Located in ../DistUpgrade/DistUpgradeMain.py:71
11.
Remove package in bad state
Remove packages in bad state
დაზიანებული პაკეტების მოშორება
Translated and reviewed by Vladimer Sichinava on 2008-03-17
Located in ../DistUpgrade/DistUpgradeCache.py:147
14.
Your system contains broken packages that couldn't be fixed with this software. Please fix them first using synaptic or apt-get before proceeding.
თქვენს სისტემაში არის დაზიანებული პაკეტები, რომელთა გამართვა ვერ ხერხდება ამ პროგრამით. ჯერ გამართეთ დაზიანებული პაკეტები (synaptic ან apt-get) და შემდეგ გააგრძელეთ.
Translated by Malkhaz Barkalaya on 2007-03-21
Reviewed by Malkhaz Barkalaya on 2007-04-09
Shared:
თქვენს სისტემაში არის დაზიანებული პაკეტები, რომელთა გამართვა ვერ ხერხდება ამ პროგრამით. ჯერ გამართეთ დაზიანებული პაკეტები (synaptic-ის ან apt-get-ის საშუალებით) და შემდეგ გააგრძელეთ.
Suggested by David Machakhelidze on 2008-10-10
Located in ../DistUpgrade/DistUpgradeCache.py:362
16.
A essential package would have to be removed
ამით საჭირო პაკეტი წაიშლება
Translated and reviewed by Malkhaz Barkalaya on 2006-10-16
In upstream:
(not translated yet)
Located in ../DistUpgrade/DistUpgradeCache.py:525
20.
Could not calculate the upgrade
სისტემა ვერ მომზადდა განახლებისათვის
Translated and reviewed by Malkhaz Barkalaya on 2006-10-16
Located in ../UpdateManager/UpdateManager.py:392
27.
Failed to add the CD
ვერ განხორციელდა CD-ს დამატება
Translated by Vladimer Sichinava on 2008-12-20
Located in ../DistUpgrade/DistUpgradeAptCdrom.py:287
28.
There was a error adding the CD, the upgrade will abort. Please report this as a bug if this is a valid Ubuntu CD.

The error message was:
'%s'
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
შეცდომა CD-ს დამატებისას; განახლების პროცესი შეწყვეტილია. თუ დარწმუნებული ხართ, რომ ეს უბუნტუს CD-ს ბრალი არ არის, შეატყობინეთ ამ ხარვეზის შესახებ.

ინფორმაცია ხარვეზის შესახებ:
'%s'
Translated by Vladimer Sichinava on 2008-12-20
Located in ../DistUpgrade/DistUpgradeAptCdrom.py:288
19 of 9 results

This translation is managed by Ubuntu Georgian Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: David Machakhelidze, Giorgi Maghlakelidze, Malkhaz Barkalaya, Tea Kharitonashvili, Vladimer Sichinava.